@charset "utf-8";
/* CSS Document */

.Grid4.Sub .InnerLink ul a:link, .Grid4.Sub .InnerLink ul a:visited {
    /*font-weight: bold;*/
	color: var(--White);
	background: rgba(255,255,255,0);
}
.Grid4.Sub .InnerLink ul a:hover {
    background: rgba(255,255,255,.1);
}
.Grid4.Sub .InnerLink ul {
    display: flex;
    max-width: 965px;
    margin: 0 auto;
	justify-content: space-evenly;
}
.Grid4.Jisseki .PageTitleStyle3 {
    background: #f0f0f0 url(/-/media/sp/iot/solution/ppopt/image/bg_pagetitle.jpg) no-repeat left top /100%;
}
.Grid4.Sub .PageTitleStyle3 .Column2.LastItem {
    background: rgba(240,240,240,.8);
    padding: 6em 1em 1em 2em;
    margin: 0;
}
.Column2 {
    float: left;
    width: 560px;
    margin: 0 0 0 15px;
}
.Grid4.Sub .PageTitleStyle3 .Column2 .Read {
    margin: auto;
	font-size: 130%;
	line-height: 1.3;
	justify-content: center;
	    padding: 0.5em 0.5em 0.5em 1em;
}
.Grid4.Sub .PageTitleStyle3 .Column2 .Read span{
    transform: skewX(17deg);
}
.Grid4 .PageTitleStyle3 .Column2 h1 span {
    font-size: 47%;
}

.Grid4.Sub .PageTitleStyle3 .TextStyle1 {
    margin-top: 30px;
	font-size: 110%;
}
.Grid4.Sub h2 {
	background: none;
}
.Grid4.Sub h2 span{
	color: var(--Black);
	font-weight: normal;
	background: transparent;
	margin-bottom: 30px;
	transform: none;
}
.Grid4.Sub h3.Default {
	font-size: 165%;
color: var(--Black);
	font-weight: normal;
	text-align: center;
}
.FeatureList {
  display: flex;
  flex-flow: row wrap;
  margin: 0;
  justify-content: center;
justify-content: space-between;
}
.FeatureList li {
  min-height: 150px;
  margin: 0 0 20px;
  padding: 10px 20px;
  background-color: var(--Gray1);;
  display: flex;
	flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
	width: calc(33.33% - 50px);
}
.FeatureList .Txt {
  font-size: 130%;
  color: var(--Red2);
  font-weight: bold;
  text-align: center;
	margin-bottom: 10px;
}

.FeatureList .Txt_sub {
	font-size: 109%;
  color: #333333;
  line-height: 1.5;
}
.Inner.onayami{
	  position: relative;
}
.Inner.onayami p.stick img{
	  position: absolute;
	bottom: -80px;
	left: 50%;
	transform: translate(-50%, 0);
}
.yellow_box{
	  background-color: var(--Gray1);;
	padding: 50px 40px;
	margin-top: 80px;
}
.box_white {
  display: flex;
  flex-flow: row wrap;
  margin: 50px 0 0;
	    justify-content: space-between;
}
.box_white .item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  padding: 20px 15px;
  min-height: 170px;
  background-color: var(--White);
  width: calc(33.33% - 45px);
  border-radius: 10px;
  box-shadow: 0px 0px 15px -5px var(--Gray3);
  text-align: center;
}
.box_white .item h6 {
  font-size: 100%;
}

.box_white .item ul li{
  text-align: left;
padding-left: 1.3em;
  text-indent: -1.5em;
	font-size: 95%;
}

.box_white .item ul li::before {
content:  "";
    width:  15px;
    height:  15px;
    display:  inline-block;
    background-color: var(--Gray3);
    border-radius:  50%;
    margin-right: 0.5em;
}
.box_white .item.blue,
.box_white .item.puple,
.box_white .item.green{
	justify-content: space-between;
	box-shadow: none;
}
.box_white .item.blue h6,
.box_white .item.puple h6,
.box_white .item.green h6{
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}
.box_white .item.blue h6 {
	color: var(--Red2);
}

.box_white .item.puple h6 {
	color: var(--Red2);
}
.box_white .item.green h6 {
	color: var(--Red2);
}

.box_white .item.blue{
	background-color: var(--Gray1);
}
.box_white .item.puple{
	background-color: var(--Gray1);
}
.box_white .item.green{
	background-color: var(--Gray1);
}

.box_white .item.blue ul li::before {
    background-color: var(--Gray3);
}
.box_white .item.puple ul li::before {
    background-color: var(--Gray3);
}
.box_white .item.green ul li::before {
    background-color: var(--Gray3);
}
.Grid4.Sub .Section#Sec01,.Grid4.Sub .Section#Sec02,
.Grid4.Sub .Section#Sec03,.Grid4.Sub .Section#Sec04{
	padding: 3em 0;
}

.Section#Sec03{
	background: var(--Gray1);
}
.Section#Sec04 {
	background: var(--White);
}
.Section#Sec04 .Inner ul li {
  padding-left:10em;
	background-size: 152px;
	color: #333333;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: 110%;
	margin-bottom: 50px;
}
.Section#Sec04 .Inner ul li h5 {
	font-size: 130%;
	color: var(--Red2);
	background-color: transparent;
	padding: 0;
	margin: 0 0 5px;
}
.Section#Sec04 .Inner ul li.point1{
	  background: url(/-/media/sp/iot/solution/ppopt/image/point1.png) left no-repeat;
}
.Section#Sec04 .Inner ul li.point2{
	  background: url(/-/media/sp/iot/solution/ppopt/image/point2.png) left no-repeat;
}
.Section#Sec04 .Inner ul li.point3{
	  background: url(/-/media/sp/iot/solution/ppopt/image/point3.png) left no-repeat;
}
.HideSD1{
	display: block;
}
/* cards */
Section .cards {
  display: flex;
  flex-wrap: wrap;
  gap: 26px 0px;
}
.Section .cards .card {
  background-color: var(--Gray1);
  border: 1px solid var(--Gray1);
  width: 100%;
  border-radius: 10px;
  display: block;
  box-sizing: border-box;
  padding: 30px 30px 0px 30px;
  box-shadow: 0px 0px 15px -5px var(--Gray3);
  margin-right: 40px;
  position: relative;
  margin-bottom: 30px;
}
.Section.cards .card:nth-child(2n) {
  margin-right: 0;
}
.Section .cards a:hover {
  opacity: 0.6;
}
.Section .cards a:link,
.Section .cards a:hover,
.Section .cards a:hover * {
  text-decoration: none;
}
.Section .cards .card .image {
  float: left;
  align-items: center;	
  padding: 0 20px 0 0;
  margin-bottom: 20px;
}

.Section .cards .card .texts .title {
  color: var(--Red1);
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.5;
}
.Section .cards .card .texts .subtitle {
  color: var(--Red2);
  line-height: 1.5;
  margin-bottom: 10px;
}
.Section .cards .card .texts .txt {
  color: #333;
  line-height: 1.5;
}

@media screen and (max-width: 1305px) {
}
@media screen and (max-width: 994px) {}
@media screen and (max-width: 767px) {
	.SP #FloatingContacts h2,
	.JS #FloatingContacts ul,
	.JS #FloatingContacts {
		margin: 0;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	.JS #FloatingContacts li:nth-of-type(1) {
		padding-left: 0;
	}
	.HideSD1{
	display: none;
}
	.JS .Grid4.Sub .PageTitleStyle3 .TextStyle1 {
    margin-top: 15px;
}
	.JS .Grid4.Sub .PageTitleStyle3 .Column2 {
    min-height: inherit;
    display: block;
    transform: skew(0);
}
	.JS .Grid4.Sub .PageTitleStyle3 .Column2 .Read span {
    transform: skewX(0);
		font-size: 130%;
}
	.JS .Grid4.Sub .PageTitleStyle3 .Column2.LastItem {
    padding: 1em 1em 1em 2em;
}
	.JS .FeatureList {
    flex-direction: column;
		margin-bottom: 98px;
		align-items: center;
}
	.JS .FeatureList li {
    width: calc(90% - 40px);
}
	.JS .FeatureList .Txt {
  font-size: 1.8em;
}
.JS .FeatureList .Txt_sub {
	font-size: 1.4em;
}
.JS .box_white .item {
		min-height: auto;
	}
.JS .box_white .item h6 {
    font-size:  1.4em;
}
.JS .box_white .item ul li {
    padding-left: 2em;
    text-indent: -1.2em;
    font-size: 1.4em;
}
	.JS .Inner.onayami p.stick img{
	bottom: -113px;
}
	.JS .box_white {
        flex-direction: column;
		align-items: center;
}
.JS .box_white .item.blue h6,
.JS .box_white .item.puple h6,
.JS .box_white .item.green h6{

	text-align: center;
}
	.JS .box_white .item {
    width: calc(100% - 30px);
    margin: 0 0 20px;
}
	.JS .box_white .item.blue,
.box_white .item.puple,
.box_white .item.green{
	width: calc(90% - 30px);
}
	.JS .Section#Sec04 .Inner ul li {
    font-size: 1.4em;
	padding-left: 0;
	padding-top: 70px;
	background-size: 152px;
	align-items: center;
}
.JS .Section#Sec04 .Inner ul li.point1,
.JS .Section#Sec04 .Inner ul li.point2,
.JS .Section#Sec04 .Inner ul li.point3{    
	background-position: top;
}

}
@media screen and (max-width: 579px) {
.JS .yellow_box {
    padding: 50px 20px;
}
}
@media screen and (max-width: 399px) {

}


